Endpoint Vulnerability

Security Vulnerabilities in APSB17-42 for Adobe Flash Player

Description

Adobe has released a security update for Adobe Flash Player for Windows, Macintosh, Linux and Chrome OS.

Affected Products

Adobe Flash Player NPAPI plug-in for Firefox

References

CVE-2017-11305,